@import "variables/colors";

.card-container {
  width: 100%;
  padding: 1rem;
  border-radius: 5px;
  &.template-default {
    background-color: $neutral;
  }
  &.template-alternative {
    border: 1px solid $neutral-40;
  }
  &.template-alternative__no-padding {
    border: 1px solid $neutral-40;
    padding: 0;
  }
}
